WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Is this plugin not working with WordPress 3.5.1?

[Resolved] Is this plugin not working with WordPress 3.5.1?

Viewing 1 replies (of 1 total)
  • Plugin Author pupunzi
    Participant

    @pupunzi

    It works great with WP 3.5.1.
    Maybe there are conflicts with your theme or any of the plugin you’ve installed on your site.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Is this plugin not working with WordPress 3.5.1?’ is closed to new replies.